Subject: Re: [mpls] IPR poll on draft-ietf-mpls-tp-mfp-use-case-and-requirements

From: Sam Aldrin <[email-masked]>
Date: Sat, 17 Sep 2016 19:51:40 -0700

Apologies for the delay.
Not aware of IPR related to this draft..

-sam

On Mon, Aug 8, 2016 at 6:11 AM, Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> We are currently preparing draft-ietf-mpls-tp-mfp-use-case-
> and-requirements for working group last call. We will do an IPR poll
> prior to the wglc.
>
> This is to start the IPR Poll.
>
> Are you aware of any IPR that applies to draft-ietf-mpls-tp-mfp-
> use-case-and-requirements?
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> There is no IPR disclosure filed directly against this documents.
>
> If you are listed as a document author or contributor please respond to
> this email regardless of whether or not you are aware of any relevant
> IPR. *The response needs to be sent to the MPLS wg mailing list.* The
> document will not advance to the next stage until a response has been
> received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
>
> /Loa
> mpls wg co-chair
>
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>